Subject: Resignation Email
From: Pravesh Singh <[email-masked]>
To: Shabbir Khan <[email-masked]>
Date: Tue, 24 Dec 2019 23:50:40 -0700 (MST)

From: "Pravesh Singh" <[email-masked]> 
To: "Nitish Sharma" <[email-masked]> 
Sent: Thursday, 31 October, 2019 03:54:43 

Dear Sankarshan, 

I am writing you to inform that I have decided to resign my employment from Cherry E-Commerce effective DATE. I appreciate the opportunity that you and Cherry E-Commerce have given to me to develop my professional skill and career. 

My decision to resign based on the deduction in my night allowance. 

I will make every effort to leave on the best of terms by completing my notice period. 

I look forward to having an exit interview discussion if you feel it is appropriate. 

Kind Regards,